package importantedto.growedto.umbrellaedto.butterflyedto.fraudedto.toweredto

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent
import importantedto.Exhibitionedto
import importantedto.afteredto.constitutionaledto.Interferenceedto
import importantedto.gallonedto.Rideredto
import importantedto.growedto.umbrellaedto.Appleedto


class Leftedto: BroadcastReceiver() {
    override fun onReceive(p0: Context?, p1: Intent?) {
        Rideredto.event("alarm_push2")
        Appleedto.sendNotification(Interferenceedto.context, "alarm2")
        (Interferenceedto.context as Exhibitionedto).startWorkManager()
        return
    }
}